xcb

module (bold = default) build dependencies
xcb/1.10/b1 gcc 4.4.7

also see Using Software.